body
{
	font-family:	arial,helvetica,sans-serif;
	color:		#000000;
	margin: 0px;
}
a:link
{
	font-weight: bold;
	color: #7F7F66;
	text-decoration: underline;
}

a:visited
{
	font-weight: bold;
	color: #7F7F66;
	text-decoration: underline;
}

a:hover
{
	font-weight: bold;
	color: #85122A;
	text-decoration: underline;
}

h1
{
	color: #85122A;
	font-family : Verdana, Helvetica, Arial;
	font-size : 13pt;
	font-weight : bold;
	margin-bottom: 0;
	margin-top: 0;
}

h2
{
	color: #85122A;
	font-family : Verdana, Helvetica, Arial;
	font-size : 9pt;
	font-weight : bold;
	margin-bottom: 0;
	margin-top: 0;
}

h3
{
	color: #000000;
	font-family : Verdana, Helvetica, Arial;
	font-size : 9pt;
	font-weight : normal;
	margin-bottom: 0;
	margin-top: 0;
}
